public class Halm
{
    private Dreieck grashalm;
   
    public Halm(int laenge, int xbeginn, int unten, int farbe)
    {
        grashalm = new Dreieck (xbeginn, unten-laenge, xbeginn, unten, xbeginn+1, unten, farbe);
    }
  
    public int gibX1Halm()
    {
        return grashalm.gibX1();
    }
    
    public int gibY1Halm()
    {
        return grashalm.gibY1();
    }
    
    public int gibX2Halm()
    {
        return grashalm.gibX2();
    }
    
    public int gibY2Halm()
    {
        return grashalm.gibY2();
    }
    
    public int gibX3Halm()
    {
        return grashalm.gibX3();
    }
    
    public int gibY3Halm()
    {
        return grashalm.gibY3();
    }
        
    public int gibFarbnrHalm()
    {
        return grashalm.gibFarbnr();
    }
}
